/* Width */

.w-15 {
	width: 15%;
}

.w-35 {
	width: 35%;
}

.w-45 {
	width: 45%;
}

.w-55 {
	width: 55%;
}

.w-65 {
	width: 65%;
}

.w-75 {
	width: 75%;
}

.w-85 {
	width: 85%;
}

.w-95 {
	width: 95%;
}

.w-auto-ns {
	@media screen and (min-width: 30em) {
		width: auto !important;
	}
}

.w-100-lt-xs {
	@media (--lt-xs) {
		width: 100%;
		float: none;
		clear: both;
		margin-left: 0;
		margin-right: 0;
		display: block;

		& .MuiFormControl-root {
			width: 100%;
		}
	}
}

/* Max Width */

.max-width-9 {
	max-width: 9rem;
}
